unit Init;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, ComCtrls, StdCtrls, Buttons, MiscRoutines;

type
  TIniForm = class(TForm)
    Panel: TPanel;
    StatusBar: TStatusBar;
    Image: TImage;
  public
    procedure Msg(Str:string);
  end;

var
  IniForm: TIniForm;

implementation

{$R *.DFM}

procedure TIniForm.Msg;
begin
  StatusBar.SimpleText:=Str;
  UpdateWindow(Self.Handle);
end;

end.

